D-Bus 1.13.18

Data Fields
DBusStat Struct Reference
D-Bus secret internal implementation details » Internal system-dependent API

Portable struct with stat() results. More...

`#include <dbus-sysdeps.h>`

## Data Fields
unsigned long | mode
| File mode.
unsigned long | nlink
| Number of hard links.
dbus_uid_t | uid
| User owning file.
dbus_gid_t | gid
| Group owning file.
unsigned long | size
| Size of file.
unsigned long | atime
| Access time.
unsigned long | mtime
| Modify time.
unsigned long | ctime
| Creation time.

## Detailed Description

Portable struct with stat() results.

Definition at line 553 of file dbus-sysdeps.h.

The documentation for this struct was generated from the following file:

- dbus-sysdeps.h